#hero {
  display: table;
  width: 100%;
  height: 100vh;
  background: url(./images/gutter-cleaning-mobile.avif) top center;
  background-size: cover !important;
  /* background-attachment: fixed; */
}

/* .gallery-preview {
  background-image: url("images/house-washing-gallery/gable-soft-washing.avif");
} */

@media (min-width: 700px) {
  #hero {
    background: url(./images/gutter-cleaning.avif) top center;
  }
}

@media (max-width: 500px) {
  #hero {
    height: calc(100vh - 114px);
  }
}

#article h4 {
  text-align: left;
  margin-left: 10px;
  font-weight: bold;
  font-size: 1.15rem;
}

#article h3 {
  font-weight: bold;
  text-decoration: underline;
  margin-left: 15px;
  margin-right: 15px;
}
